• Site mis à jour le 18 janvier 2019

probleme installation plugin jce

  • jce_novice
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 8 ans 10 mois - il y a 8 ans 10 mois #3629 par jce_novice
probleme installation plugin jce a été créé par jce_novice
Bonjour,

Je travaille sous MAC OS 10, j'ai installé MAMP et joomla 1.5. J'ai téléchargé JCE, n'arrivant pas à installer le pack complet avec highslide, j'ai téléchargé le pack simple. Installé correctement, mais pour le plug in, gros problème.
Impossible de l'installer par l'interface joomla, j'ai essayé le méthode manuelle, mais j'ai toujours le message disant que le plugin est manquant. Je ne suis pas sûre d'avoir placé les dossiers au bon endroit. Quand vous dîtes de les mettre dans le dossier "PLUGIN/EDITOR", à la racine du disque, c'est quoi "la racine du disque ??? moi je les ai mis dans un dossier PLUGIN, EDITOR, dans mon dossier joomla htdoc. Pourquoi je n'arrive pas à l'installer.
De l'aide SVP
désolée si je pose des questions basiques, je n'ai pas trouvé de solution à mon problème dans les différents post du forum.

Petite question supplémentaire : est-ce que installer Joomla! 1.5.14 avec JCE 1.5 et Highslide 2 préinstallés me sauverait de ce souci d'installation manuelle ????


MERCI D'AVANCE, je compte sur vous ...
Dernière édition: il y a 8 ans 10 mois par jce_novice.

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 8 ans 10 mois #3649 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet probleme installation plugin jce
Hello,
Probablement que le temps d'allocation pour le traitement d'une tache n'est pas assez élevé dans ton Mamp.
Il s'agit du paramètre memory_limit dans le fichier php.ini du serveur.
Sinon tu peux tout mettre effectivement dans le dossier "plugins/editors" de ton site, c'est ce que je voulais dire par racine, non du serveur mais du site (je corrigerai l'explication ;) )
Sinon je vais finir ce week-end la version Joomla! 1.5.15 avec les derniers éléments de JCE.

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.109 secondes
Propulsé par Kunena

Rechercher